#product_menu_list_and_container-mob{
  display: none;
}

@media (max-device-width: 1023px){
	#product_menu_list_and_container{
		display: none;
	}

	#products_section {
	    border-top: 2px solid #ffe000;
	}

	#product_menu_list_and_container-mob{
	  display: block;
	  background-color: #ffe000;
	}

	#product_menu_title {
	    width: 209px;
	    height: 50px;
	    line-height: 50px;
	    font-size: 25px;
	}	

	#product_menu {
	    width: 309px;
	}

	#product_menu_item-mob_super,
	#product_menu_list-mob .product_menu_item-mob{
		display: flex;
		display: -webkit-flex;
		width: 241px;
		margin: auto;
		border-top: 1px solid black;
	}

	#product_menu_item-mob_super .fa-angle-up, 
	#product_menu_list-mob .product_menu_item-mob .fa-angle-up{
		display: block;
	}

	#product_menu_item-mob_super .fa-angle-down,
	#product_menu_list-mob .product_menu_item-mob .fa-angle-down{
		display: none;
	}

	#product_menu_item-mob_super .fa-spinner,
	#product_menu_list-mob .product_menu_item-mob .fa-spinner{
		display: none;
	}

	#product_menu_item-mob_super .fa-angle-up,
	#product_menu_list-mob .product_menu_item-mob.collapsed .fa-angle-up{
		display: none;
	}

	#product_menu_item-mob_super .fa-angle-down,
	#product_menu_list-mob .product_menu_item-mob.collapsed .fa-angle-down{
		display: block;
	}

	#product_menu_item-mob_super .fa-angle-up,
	#product_menu_list-mob .product_menu_item-mob.preloaded .fa-angle-up{
		display: none;
	}

	#product_menu_item-mob_super .fa-angle-down,
	#product_menu_list-mob .product_menu_item-mob.preloaded .fa-angle-down{
		display: none;
	}

	#product_menu_item-mob_super .fa-spinner,
	#product_menu_list-mob .product_menu_item-mob.preloaded .fa-spinner{
		display: block;
	}


	#product_menu_list-mob .product_menu_item-mob:nth-child(1){
		border-top: none;
	}

	#product_menu_list-mob .product_menu_item-mob .product_menu_item_name-mob,
	#product_menu_list-mob .product_menu_item-mob .fa{
		line-height: 40px;
	}

	#product_menu_list-mob .product_menu_item-mob .product_menu_item_name-mob{
		width: 215px;
		display: block;
		text-align: center;
		text-transform: uppercase;
	}

	#product_menu_list-mob .product_menu_item-mob .fa{
		font-size: 30px;
	}

	.product_container_tovar_item {
	    background-color: white;
	    display: block;
	}

	.not_prod_text_mob{
	    text-align: center;
	    line-height: 80px;
	    font-size: 30px;
	    background-color: white;
	    color: gray;
	}

	.panel-body-mob {
		display: block;
	}

	.product_container_tovar_item_osn {
		width: 290px;
	    padding-top: 10px;
	    padding-bottom: 10px;
	    margin-left: 10px;
	    margin-right: 10px;
	    display: table;
	}

	.product_container_tovar_item_prop_container {
	    width: 280px;
	    background-color: #0192ef;
	    color: white;
	    display: table;
	    height: 40px;
	}

	.product_container_tovar_item_name {
	    font-size: 13px;
	    margin-bottom: 5px;
	}

	.product_container_tovar_item_prev_text {
	    padding-right: 10px;
	    font-size: 11px;
	    line-height: 16px;
	    width: 200px;
	    margin: auto;
	}

	.product_container_tovar_item_prev_photo {
	    width: 75px;
	    overflow: hidden;
	}

	.product_container_tovar_item_prev_photo img{
	    width: 75px;
	    height: auto;
	}

	.product_container_tovar_item_podrob_and_prev_price {
	    padding-top: 10px;
	}

	.product_container_tovar_item_podrob {
	    width: 200px;
	    display: flex;
	    display: -webkit-flex;
	}

	.product_container_tovar_item_podrob_text {
	    font-size: 13px;
	    line-height: 20px;
	}

	.product_container_tovar_item_prev_price {
	    width: 75px;
	    font-size: 14px;
	}

	.product_container_tovar_item_prev_price .fa{
	    font-size: 13px;
	}

	.product_container_tovar_item_prop_container_show{
		display: table;
	    position: relative;
	    left: -310px;
	}


	#modal_detail_info_prod {
	    height: 100% !important;
	    width: 100% !important;
	}

	#modal_detail_info_prod .close {
	    width: 45px !important;
	    height: 45px !important;
	}	

	#modal_detail_info_prod .download_info {
	    top: 60px !important;
	    width: 45px !important;
	    height: 45px !important;
	    line-height: 45px !important;
	}


	#modal_detail_info_one_pruduct_feedback .modal-dialog, #modal_detail_info_one_pruduct_order .modal-dialog {
	    width: 100% !important;
	    height: 100%;
	    position: absolute;
	    top: 0px;
	    bottom: 0px;
	    left: 0px;
	    right: 0px;
	    margin: auto;
	}

	#modal_detail_info_one_pruduct_feedback .modal-content, #modal_detail_info_one_pruduct_order .modal-content {
	    border: none!important;
	    padding: 0px !important;
	    border-radius: 0px;
	    width: 100% !important;
	    height: 100%;
	}

	#modal_detail_info_one_pruduct_feedback .modal-body, #modal_detail_info_one_pruduct_order .modal-body {
	    padding: 0px !important;
	    width: 100%;
	    height: 100%;
	    display: flex;
	    display: -webkit-flex;
	    padding: 20px;
	}	

	#modal_detail_info_one_pruduct_feedback .modal-body-content, #modal_detail_info_one_pruduct_order .modal-body-content {
	    width: 100%;
	    margin: 70px auto;
	}

	#modal_detail_info_one_pruduct_feedback .modal-body-content form, #modal_detail_info_one_pruduct_order .modal-body-content form{
	    padding: 10px;
	    display: block;
	    padding-bottom: 50px;
	}


	.product_container_tovar_item_prop {
	    width: 270px;
	    color: white;
	    display: flex;
	    display: -webkit-flex;
	    padding-bottom: 0px;
	    padding-top: 0px;
	    margin-left: 0px;
	    margin-right: 0px;
	    height: 40px;
	    border-bottom: 10px solid #fff;
	    border-right: 10px solid #fff;
	    float: right;
	    border-left: 29px solid #fff;
	}	

	.product_container_tovar_item_prop .list-info {
		display: none;
	}	

	.product_container_tovar_item_prop_container .education-item-gift {
	    width: 130px;
	    height: 40px;
	    margin: 0px;
	}	

	.product_container_tovar_item_prop_container .education-item-pass {
	    width: 130px;
	    height: 40px;
	    margin: 0px;
	    border-left: 10px solid #fff;
	}	

	.product_container_tovar_item_prop_text{
		display: none;
	} 


	#product_menu_item-mob_super{
		font-family: "Roboto-Bold";
	}
} 